-- Verify gaia:2019-09-25-create_business_kpi_data_and_city_relation_table on mysql

BEGIN;

SELECT * FROM `api_business_kpi_data` LIMIT 1;
SELECT * FROM `api_business_city_relation` LIMIT 1;

ROLLBACK;
